Changeset 760


Ignore:
Timestamp:
2005-04-29T15:57:15+02:00 (13 years ago)
Author:
nbd
Message:

remove older binutils 2.14 versions

Location:
trunk/openwrt/toolchain/binutils
Files:
2 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/openwrt/toolchain/binutils/Config.in

    r758 r760  
    1010        help 
    1111          Select the version of binutils you wish to use. 
    12  
    13         config BR2_BINUTILS_VERSION_2_14_90_0_6 
    14                 bool "binutils 2.14.90.0.6" 
    15  
    16         config BR2_BINUTILS_VERSION_2_14_90_0_7 
    17                 bool "binutils 2.14.90.0.7" 
    1812 
    1913        config BR2_BINUTILS_VERSION_2_14_90_0_8 
     
    6155config BR2_BINUTILS_VERSION 
    6256        string 
    63         default "2.14.90.0.6"     if BR2_BINUTILS_VERSION_2_14_90_0_6 
    64         default "2.14.90.0.7"     if BR2_BINUTILS_VERSION_2_14_90_0_7 
    6557        default "2.14.90.0.8"     if BR2_BINUTILS_VERSION_2_14_90_0_8 || !CONFIG_DEVEL 
    6658        default "2.15"            if BR2_BINUTILS_VERSION_2_15 
Note: See TracChangeset for help on using the changeset viewer.